@charset "utf-8";
/* CSS Document */

.p-kbr-link {
    display: flex;
    align-items: center;
    padding: 10px 10px;
    justify-content: center;
    
}


.p-kbr-link__list {
    display: flex;
}

.p-kbr-link .c-textBasic {
    margin-right: 10px;
    margin-bottom: 0;
}

.bld {
    font-weight: bold;
}

.c-textBasic {
    font-size: 1.3rem;
    letter-spacing: 0.05em;
    line-height: 1.625;
}

.p-kbr-link__list li.sns-insta {
    margin-right: 10px;
}



 .p-kbr-link__list li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    transition: all 0.2s linear;
}


.p-kbr-link__list li.sns-tik a {

}


.p-kbr-link__list li.sns-insta a {

}




/* Tablet */
@media (min-width: 768px) {


.p-kbr-link .c-textBasic {
    margin-right: 25px;
    margin-bottom: 0;
}

.c-textBasic {
    font-size: 2rem;
    letter-spacing: 0.05em;
    line-height: 1.625;
}


.p-kbr-link__list li.sns-insta {
    margin-right: 15px;
}


 .p-kbr-link__list li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    transition: all 0.2s linear;
}



}


/* LąPC */
@media (min-width: 1280px) {


}